	@charset "utf-8";
/*/////////////////////////////////////////////////////////////////////////
NHKスポーツオンライン default_CSS
/////////////////////////////////////////////////////////////////////////*/
* { margin:0;padding:0;}
body { text-align:center; font-size:62.5%; font-family:'メイリオ', Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td { font-size:100%;}
a,object,embed { outline:none;}
img { border:none;}
hr { display:none;}
ul { list-style:none;}
.alt { position:absolute; top:-5000px; left:-9999px;}
.bold { font-weight:bold !important;}
.normal { font-weight:normal !important;}
.floatL { float:left;}
.floatR { float:right;}
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix { min-height:1px;}
* html .clearfix { height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
	}
/*a { text-decoration:underline; color:#0498df;}*/
a { text-decoration:underline; color:#252525;}
a:hover { text-decoration:none; color:#049be4;}
.f70 { font-size:70%; }
.f85 { font-size:85% !important;}
.f90 { font-size:90% !important;}
.f100 { font-size:100% !important;}
.f110 { font-size:110% !important;}
.f120 { font-size:120% !important;}
.f140 { font-size:140% !important;}
.f160 { font-size:160% !important;}
.blue1 { color:#0498df !important;}
.blue2 { color:#006b9f !important;}
.blue3 { color:#00a4ed; }
.red, .red a { color:#db0000 !important;}
.yellow { color:#ffdb00; }

/*/////////////////////////////////////////////////////////////////////////
共通CSS
/////////////////////////////////////////////////////////////////////////*/
body { background:#fff; color:#252525; line-height:1.2; min-width:1070px; height:100%;}

.gbInner { width:990px; text-align:left; padding:0 40px; margin:0 auto;}

/*globalHeader*/
#gbHeader { width:100%; height:100px; background:url(../img/bg2015.png) repeat-x; border-top:2px solid #999999; border-bottom:2px solid #999999; }	
.special #gbHeader { height:46px; background:#fff; border-bottom:1px solid #c4c4c4;}
#gbHeader .gbInner { position:relative; z-index:200;}
#gbHeader h1 { width:300px; height:50px; background:url(../img/sol_logo.png) no-repeat 0 5px; padding:5px 0 0 0; }
	#gbHeader h1 a { display:block; width:300px; height:50px; text-indent:-5000px;}
	#gbHeader h1 a:hover { /*background:#fff;*/ filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}
	.idx #gbHeader h1 { text-indent:-5000px;}
/*gbMenu*/
#gbMenu { width:100%; height:47px; position:relative; z-index:200;}
	/*#gbMenu ul { margin: 14px 0px; }*/
	#gbMenu li { width: 110px; height:47px; float:left; background:url(../img/line1.png) no-repeat left center; overflow:hidden;}
	/*#gbMenu li { width: 138px; height:47px; float:left; background:url(../img/line1.png) no-repeat left center; overflow:hidden;}*/
	/*#gbMenu li a { display:block; font-size:14px; line-height:1.3; font-weight:bold; color:#fff; text-decoration:none; padding:19px 15px 10px;} org*/
	#gbMenu li a { display:block; text-align: center; font-size:11px; line-height:1.3; font-weight:bold; color:#fff; text-decoration:none; padding:19px 5px 13px;}
	/*#gbMenu li a { display:block; text-align: center; font-size:13px; line-height:1.3; font-weight:bold; color:#fff; text-decoration:none; padding:19px 5px 10px;}*/
	/*#gbMenu li a {
		width: 128px;
		display:block;
		font-size:12px;
		line-height:1.3;
		font-weight:bold;
		color:#ffffff;
		text-align: center;
		text-decoration:none;
		border-left: solid 1px #cccccc;
		border-right: solid 1px #000000;
		padding: 5px;
		float: left;
	} new*/
	#gbMenu li a:hover, #gbMenu a:hover .arrow { color:#0499e0;}
	#gbMenu .arrow { font-size:9px; color:#aeaeae;}
	#gbMenu li.select a {
		background:#fcfcfb; color:#333; border:1px solid #ccc; padding:19px 4px 13px;
		-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
		border-top-left-radius: 5px; border-top-right-radius: 5px;
		}
	#gbMenu li a.select {
		background:#fcfcfb; color:#333; border:1px solid #ccc;
		-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
		border-top-left-radius: 5px; border-top-right-radius: 5px;
		padding:6px 15px 10px; margin-top:13px
		}
	#gbMenu #otherlist {
		display:none;
		text-align:right; background:#fff;
		position:absolute; top:47px; right:17px; padding:12px 15px 10px;
		box-shadow:0 6px 10px -5px rgba(0, 0, 0, 0.40);
		-moz-box-shadow:0 6px 10px -5px rgba(0, 0, 0, 0.40);
		-webkit-box-shadow:0 6px 10px -5px rgba(0, 0, 0, 0.40);
		border-bottom/*\**/:1px solid #ccc;\9;
		}
		#gbMenu #otherlist ul { margin: 5px 0px; } /*new*/
		.games #gbMenu #otherlist { right:15px;}
		#gbMenu #otherlist li { display:inline; float:none; background:none;}
		#gbMenu #otherlist li a { display:inline; font-size:12px; font-weight:normal; color:#333; padding:0px 10px;}
		#gbMenu #otherlist li a:hover { color:#0499e0;}
		#dispOtherSw{cursor:default;}
	
/*submenu2*/	
/*#subMenu2 { width:585px; position:absolute; top:9px; left:330px; z-index:999;}*/	/*~130414*/
#subMenu2 { /*width:585px;*/ position:absolute; top:-4px; left:470px; z-index:201; /*background-color:#ffff99;*/ /*background-color:#e6e4d7;*/ padding:4px 20px 3px 20px; /*border:solid 1px #ffdd99; #dddaca;*/
	/*-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;*/
	/*background: -moz-linear-gradient(top,  #f2f1ea 0%, #e6e4d7 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f1ea), color-stop(100%,#e6e4d7));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #f2f1ea 0%,#e6e4d7 100%);*/ /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #f2f1ea 0%,#e6e4d7 100%);*/ /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #f2f1ea 0%,#e6e4d7 100%);*/ /* IE10+ */
	/*background: linear-gradient(to bottom,  #f9f9e3 0%,#e6e4d7 100%);*/ /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff2f1ea', endColorstr='#ffe6e4d7',GradientType=0 );*/ /* IE6-9 */ 
	
	/*background: -moz-linear-gradient(top,  #f9f9e3 0%, #ffff99 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9e3), color-stop(100%,#ffff99));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #f9f9e3 0%,#ffff99 100%);*/ /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #f9f9e3 0%,#ffff99 100%);*/ /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #f9f9e3 0%,#ffff99 100%);*/ /* IE10+ */
	/*background: linear-gradient(to bottom,  #f9f9e3 0%,#ffff99 100%);*/ /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f9e3', endColorstr='#ffffff99',GradientType=0 );*/ /* IE6-9 */ 
}
#subMenu2 li { /*border-left:solid 1px #bee7fa; border-right:solid 1px #087fb7;*/ float:left; padding:5px; background-color:#ffffff;
	-webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; 
}
/*#subMenu2 li a { font-size:130%; display:block; padding:2px 5px; color:#333333; text-decoration:none; }*/
#subMenu2 li a { font-size:145%; font-weight:bold; display:block; padding:2px 5px;; color:#000000; text-decoration:none; }
#subMenu2 li a:hover { color:#0498df; text-decoraion:underline; }
#subMenu2 li a.select { color:#0498df; text-decoraion:underline; }
#subMenu2 #submenu_res { position: relative; }
#subMenu2 #pd_list { 
	width:160px; display:none; position:absolute; top:20px; left:0; padding:4px; /*background-color:#76cbf5;*/ background-color:#ffffff; /*background-color:#e6e4d7;*/ z-index:210;
	box-shadow:0 6px 10px -5px rgba(0, 0, 0, 0.40);
	-moz-box-shadow:0 6px 10px -5px rgba(0, 0, 0, 0.40);
	-webkit-box-shadow:0 6px 10px -5px rgba(0, 0, 0, 0.40); 
	/*background: -moz-linear-gradient(top,  #76cbf5 0%, #07a3ec 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#76cbf5), color-stop(100%,#07a3ec));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #76cbf5 0%,#07a3ec 100%);*/ /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #76cbf5 0%,#07a3ec 100%);*/ /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #76cbf5 0%,#07a3ec 100%);*/ /* IE10+ */
	/*background: linear-gradient(to bottom,  #76cbf5 0%,#07a3ec 100%);*/ /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff76cbf5', endColorstr='#ff07a3ec',GradientType=0 );*/
}
#subMenu2 #pd_list li { width:148px; pading:5px 5px; border:none; }
#subMenu2 #pd_list li a { display:block; }


	
#linkonline { width:105px; height:20px; background:url(../img/mainparts.png) no-repeat -270px -30px; position:absolute; top:9px; right:40px;}
	#linkonline a { display:block; width:105px; height:20px; text-indent:-5000px;}
	#linkonline a:hover { background:#fff; filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}


/*globalFooter/////////////////////////////////////////////////////////////////////////////*/
#gbFotter { z-index:100; }

#ptop { width:990px; text-align:right; margin:0 auto; position:relative; z-index:900; }
#ptop .ptop_btn { width:100%; }
#ptop .ptop_btn a { display:inline-block; width:136px; height:26px; background:url(../img/ptop.png) no-repeat; text-indent:-5000px;}

.special #ptop { position:relative;}
.special #ptop a { position:absolute; top:-26px; right:0;}

	/*アクセス情報の取り扱い///////////////////////////////////////////////////////////////////*/
/*#ptop .accsessinfo { width:20%; position:absolute; top:0; left:39%; font-size:110%; text-align:center; z-index:1000; }
#ptop .accsessinfo a { display:block; padding:4px 0; border-left:1px solid #999999; border-right: 1px solid #999999; }
#ptop .accsessinfo a:hover { background-color:#eeeeee; }	org - widthout temp*/

#ptop .accsessinfo { width:20%; position:absolute; top:0; left:29%; font-size:110%; text-align:center; z-index:1000; }
#ptop .accsessinfo a { display:block; padding:4px 0; border-left:1px solid #999999; border-right: 1px solid #999999; }
#ptop .accsessinfo a:hover { background-color:#eeeeee; }

#ptop .link_temp { width:20%; position:absolute; top:0; left:49%; font-size:110%; text-align:center; z-index:1000; }
#ptop .link_temp a { display:block; padding:4px 0; /*border-left:1px solid #999999;*/ border-right: 1px solid #999999; }
#ptop .link_temp a:hover { /*background-color:#eeeeee;*/ }

#ptop .pup_accessinfo { width:60%; background-color:#ffffff; padding:1em; border:1px solid #999999; position:absolute; left:20%; bottom:32px; display:none; z-index:1001;
	-moz-border-radius: 				.4em;
	-webkit-border-radius: 				.4em;
	border-radius:						.4em; 
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.43);
	-moz-border-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.43);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.43);
	}
#ptop .pup_accessinfo .accessinfo_close { text-algin:right; margin:0 5% 10px 0; }
#ptop .pup_accessinfo .accessinfo_txt { text-align:left; font-size:120%; }

/*#gbFotter {z-index:1}*/

#footerlinks { min-width:990px; background:#e4e9ec; padding:28px 0 25px;}
	#footerlinks ul { text-align:center; margin-right:0; overflow:hidden; _zoom:1;}
	#footerlinks li { display:inline; border-right:1px solid #999; padding-right:0.1em;}
	#footerlinks li.last { border-right:none;}
	#footerlinks li a { font-size:100%; color:#555; text-decoration:none; padding:0.5em;}
	#footerlinks li a:hover { text-decoration:underline;}
#copyright { width:100%; background:#0075a8 url(../img/bg4.png) repeat-x;}
#copyrightIn { width:990px; color:#fff; padding:30px 0 50px; margin:0 auto;}
#copyright img { vertical-align:middle; margin-right:5px;}

/*TopicPath*/
#TopicPath { width:100%; background:#eceae3 url(../img/bg5.png) repeat-x; padding:9px 0 7px;}
#TopicPath ol#bread { width: 475px; float:left; }
#TopicPath #bread li { display:inline; font-size:120%; text-align:left;}
#TopicPath #bread li a { color:#252525; text-decoration:underline; }
#TopicPath #bread li a:hover { color:#049be4; text-decoration:none; }
.contents #TopicPath { margin-bottom:30px;}

#TopicPath .sns { width:450px; float:right; }

/*common style*/
.noDisp {
	height: 0;
	display: none;
}

.noDisp2 {
	width: 0;
	height: 0;
}

.disp {
	display: block;
}

.clear {
	clear: both;
}
